[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tvector2_double, Double): Tvector2_double

Add scalar to two-dimensional double precision vector

## Declaration

Source position: matrix.pp line 409

`operator operator +(Tvector2_double, Double): Tvector2_double(`
`const x: Tvector2_double;`
`y: Double`
`):Tvector2_double;`

## Description

This operator allows you to add a scalar value to a vector. The scalar is added to all elements of the vector, the result is returned as a new vector.

Documentation generated on: Feb 26 2014